.fb-float-box {
    position: fixed;
    width: 344px;
    right: -300px;
    z-index: 99;
    top: 154px;
    display: flex;
    overflow: hidden;
    border-radius: 12px 0 0 12px;
    transition: 0.3s;
    height: 400px;
}

.fb-float-box:hover {
    right: 0px;
}

.fb-float-box .fb-float-content iframe {
    width: 100% !important;
    height: 400px !important;
}
.fb-float-box .fb-float-content {
    width: 300px;
}
.fb-float-box .fb-float-title a {
    display: block;
    width: 44px;
    height: 100%;
}
.fb-float-box .fb-float-title {
    width: 50px;
    background: #385899;
    overflow: hidden;

    width: 44px;
    background: #385899;
    overflow: hidden;
    height: 155px;
    border-radius: 12px 0 0 12px;
    position: relative;
}
.fb-float-box .fb-float-title img {
    transform: rotate(90deg) translateX(-50%);
    width: 140px;
    height: auto;
    max-width: inherit;
    position: absolute;
    left: 49px;
    transform-origin: left top;
    top: 50%;

    transform: rotate(90deg);
    width: 124px;
    height: auto;
    max-width: inherit;
    position: absolute;
    left: 47px;
    transform-origin: left top;
    top: 15px;
}

@media (max-width: 768px) {
    .fb-float-box {
        display: none;
    }
}